<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:id="@+id/constraintLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center_vertical"
    android:background="@drawable/pager_1"
    tool:context="com.nivesh.production.niveshfd.partnerOnBoarding.ui.fragments1.StepOnePagerFragment">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#66ffffff"/>
    <com.google.android.material.button.MaterialButton
        android:id="@+id/btnNext"
        android:theme="@style/Theme.lightRed"
        app:cornerRadius="@dimen/margin_15"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/margin_10"
        android:layout_marginStart="@dimen/margin_50"
        android:layout_marginEnd="@dimen/margin_50"
        android:layout_marginBottom="@dimen/margin_10"
        android:textAllCaps="false"
        android:textColor="@color/white"
        android:text="@string/next"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tool:ignore="TextContrastCheck" />

</androidx.constraintlayout.widget.ConstraintLayout>